commit 98224a2fb7a48ac1924e93105b44d03f64dd8547
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Dec 14 00:20:21 2022 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 349ad3e1070..fb5d5da64c6 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20221213
+20221214
diff --git a/libphobos/ChangeLog b/libphobos/ChangeLog
index 267655ac5e3..39a298cd374 100644
--- a/libphobos/ChangeLog
+++ b/libphobos/ChangeLog
@@ -1,3 +1,8 @@
+2022-12-13  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	* src/std/path.d (expandTilde): Handle more errno codes that could be
+	left set by getpwnam_r.
+
 2022-06-28  Release Manager
 
 	* GCC 10.4.0 released.

